> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Crea un comentario público recuperable con clave obligatoria



## OpenAPI

````yaml /generated/specs/operations.json post /api/v1/tickets/public/{token}/comments/attempts
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/public/{token}/comments/attempts:
    post:
      tags:
        - tickets-public
      summary: Crea un comentario público recuperable con clave obligatoria
      operationId: TicketsPublicController_addCommentAttempt
      parameters:
        - name: token
          required: true
          in: path
          schema:
            type: string
        - name: idempotency-key
          required: true
          in: header
          schema:
            type: string
        - name: Idempotency-Key
          in: header
          required: true
          schema:
            type: string
            format: uuid
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreatePublicTicketCommentDto'
      responses:
        '201':
          description: Comentario público confirmado
components:
  schemas:
    CreatePublicTicketCommentDto:
      type: object
      properties: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.